package thyyxxk.webserver.enums.authorize;

import lombok.Getter;

@Getter
public enum MenuEnum {

    orderZdMaintain("医嘱字典维护"),
    cacheFlushed("查看系统缓存页面"),
    rectificationInquiry(""),
    clinicalPathway("临床路径维护"),
    emrDataQuery(""),
    generateYz("医嘱生成");

    private final String describe;

    private MenuEnum(String describe) {
        this.describe = describe;
    }
}
